> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gobl.org/llms.txt
> Use this file to discover all available pages before exploring further.

# List tax regimes



## OpenAPI

````yaml /openapi/v0.json get /regimes
openapi: 3.1.0
info:
  title: GOBL API
  description: >-
    Go Business Language — build, validate, sign, and query tax-aware business
    documents.
  version: v0
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0
  contact:
    name: Invopop
    url: https://gobl.org
servers:
  - url: https://gobl.dev/v0
    description: Production
  - url: /v0
    description: Local
security: []
tags:
  - name: Documents
    description: Build, validate, correct, and replicate GOBL documents.
  - name: Signing
    description: Sign and verify GOBL envelopes.
  - name: Reference
    description: JSON schemas, tax regimes, and format addons.
  - name: Meta
    description: Service metadata.
paths:
  /regimes:
    get:
      tags:
        - Reference
      summary: List tax regimes
      operationId: listRegimes
      responses:
        '200':
          description: List of regime summaries
          content:
            application/json:
              schema:
                type: object
                properties:
                  regimes:
                    type: array
                    items:
                      $ref: '#/components/schemas/RegimeSummary'
components:
  schemas:
    RegimeSummary:
      type: object
      properties:
        country:
          type: string
          example: ES
        name:
          $ref: '#/components/schemas/I18nString'
        description:
          $ref: '#/components/schemas/I18nString'
        currency:
          type: string
          example: EUR
    I18nString:
      type: object
      description: Localized string keyed by language code.
      additionalProperties:
        type: string
      example:
        en: English text
        es: Texto en español

````